.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l buffer.c display.c editor.h file.c insdel.c main.c move.c options.c wrap.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBbbuffer.c
B C buffer.c
CCBdbisplay.c
D C display.c
CCBebditor.h
E C editor.h
CCBfbile.c
F C file.c
CCBibnsdel.c
I C insdel.c
CCBmbain.c
M C main.c
CCmBobve.c
O C move.c
CCoBpbtions.c
P C options.c
CCBwbrap.c
W C wrap.c
